@font-face {
    font-family: 'Druk Text Wide Cy TT';
    src: url('../../fonts//DrukTextWideCyTT-Bold.woff2') format('woff2'),
    url('../../fonts//DrukTextWideCyTT-Bold.woff') format('woff'); 
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Druk Text Cy TT';
    src: url('../../fonts//DrukTextCyTT-Medium.woff2') format('woff2'),
    url('../../fonts//DrukTextCyTT-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('../../fonts//HelveticaNeueCyr-HeavyItalic.woff2') format('woff2'),
    url('../../fonts//HelveticaNeueCyr-HeavyItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('../../fonts//HelveticaNeueCyr-BoldItalic.woff2') format('woff2'),
    url('../../fonts//HelveticaNeueCyr-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('../../fonts//HelveticaNeueCyr-Bold.woff2') format('woff2'),
    url('../../fonts//HelveticaNeueCyr-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('../../fonts//HelveticaNeueCyr-Light.woff2') format('woff2'),
    url('../../fonts//HelveticaNeueCyr-Light.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('../../fonts//HelveticaNeueCyr-Italic.woff2') format('woff2'),
    url('../../fonts//HelveticaNeueCyr-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('../../fonts//HelveticaNeueCyr-Heavy.woff2') format('woff2'),
    url('../../fonts//HelveticaNeueCyr-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('../../fonts//HelveticaNeueCyr-Medium.woff2') format('woff2'),
    url('../../fonts//HelveticaNeueCyr-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('../../fonts//HelveticaNeueCyr-LightItalic.woff2') format('woff2'),
    url('../../fonts//HelveticaNeueCyr-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('../../fonts//HelveticaNeueCyr-Roman.woff2') format('woff2'),
    url('../../fonts//HelveticaNeueCyr-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('../../fonts//HelveticaNeueCyr-MediumItalic.woff2') format('woff2'),
    url('../../fonts//HelveticaNeueCyr-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('../../fonts//HelveticaNeueCyr-Thin.woff2') format('woff2'),
    url('../../fonts//HelveticaNeueCyr-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('../../fonts//HelveticaNeueCyr-ThinItalic.woff2') format('woff2'),
    url('../../fonts//HelveticaNeueCyr-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}